<!DOCTYPE html>
<html>
<!--head- contains the details of our files-->
    <head>
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
	    <!--title- Changes the title of the page -->
	    <title>HTML Introduction</title>


    </head>
    <body>
    	<!-- This is a comment windows - ctrl+/ mac-cmd +/ -->

    	<!-- Creates a heading text -->
    	<h1>Zuitt Coding Bootcamp</h1>

    	<!-- h2 - h6  -->
        <!-- Creates a smaller heading text -->
    	<h3>John Chris Llanera</h3>
        
        <!-- Creates a horizontal rule- separate to our other documents -->
        <hr>
        <!--  Creates a paragraph text -->
        <!-- Introductory paragraph -->
        <!-- em creates emphasis on text -->
        <!-- strong creates importance on text -->
        <!-- br creates a line break between text -->
        <p>
        	Welcome to <em>Zuitt</em>!

       <br>

        	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong> full-stack web developer.</strong> 
        </p>
        <!-- ul creates an unordered list with bullet point -->
        <ul>
        	<!-- li creates a list item or identifying items -->
        	<li>Languages</li>
        	     <ul>
        	     	<li>HTML</li>
        	     	<li>CSS</li>
        	     	<li>JavaScript</li>
        	     </ul>
        	<li>Frameworks and Libraries</li>
        	    <!-- ol creates an ordered list with points -->
        	    <ol>
        	    	<li>Bootstrap</li>
        	    	<li>Express.js</li>
        	    	<li>React.js</li>
        	    </ol>
        	<li>Tools</li>
        	<!-- 

               Mini Activity :
                    Create another ordered list  under Tools
                -->
              <ol>
                <li>Git</li>
                <li>Gitlab</li>
                <li>Sublime text</li>
                <li>Postman</li>
                <li>Others</li>
                      <ul>
                      	<li>MongoDB</li>
                        <li>Robo3t</li>


                      </ul>
            </ol>
        </ul>
   
        <!-- Closing paragraph -->
        <p>
        There is a lot to learn in this bootcamp. It may overwhelming at the beginning , but it's all worth it when you graduate.
        </p>


    </body>
</html>